/* Font self-hosted (originariamente da Adobe Typekit) */

@font-face {
  font-family: "omnium";
  src: url("typekit/omnium-500.woff2") format("woff2"),
       url("typekit/omnium-500.woff") format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
}

@font-face {
  font-family: "omnium";
  src: url("typekit/omnium-700.woff2") format("woff2"),
       url("typekit/omnium-700.woff") format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
}

@font-face {
  font-family: "omnium";
  src: url("typekit/omnium-800.woff2") format("woff2"),
       url("typekit/omnium-800.woff") format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 800;
  font-stretch: normal;
}

@font-face {
  font-family: "omnium-wide";
  src: url("typekit/omnium-wide-700.woff2") format("woff2"),
       url("typekit/omnium-wide-700.woff") format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
}

@font-face {
  font-family: "omnium-wide";
  src: url("typekit/omnium-wide-800.woff2") format("woff2"),
       url("typekit/omnium-wide-800.woff") format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 800;
  font-stretch: normal;
}

@font-face {
  font-family: "poster-gothic-atf";
  src: url("typekit/poster-gothic-atf-500.woff2") format("woff2"),
       url("typekit/poster-gothic-atf-500.woff") format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
}

@font-face {
  font-family: "poster-gothic-atf";
  src: url("typekit/poster-gothic-atf-600.woff2") format("woff2"),
       url("typekit/poster-gothic-atf-600.woff") format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
}

@font-face {
  font-family: "poster-gothic-atf";
  src: url("typekit/poster-gothic-atf-700.woff2") format("woff2"),
       url("typekit/poster-gothic-atf-700.woff") format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
}
